Bug 21921 - got a problem loading linux 7.0 scrren said this wa probably a bug and to save it to floppy and send it to you
got a problem loading linux 7.0 scrren said this wa probably a bug and to sav...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-07 19:56 EST by larry mosher
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 16:26:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description larry mosher 2000-12-07 19:56:46 EST
please tell me how to send the file on my floppy to you?
Comment 1 Matt Wilson 2000-12-07 20:10:19 EST
there's a file on the disk called "anacdump.txt".  Use the "create a new
attachment" link here to upload that file.

Comment 2 Michael Fulbright 2001-01-19 16:26:45 EST
Closing due to inactivty.

Note You need to log in before you can comment on or make changes to this bug.